---
term: un-
slug: un-
alt forms: []
search terms:
  glb:
  - un-
  eng:
  - uni-
  - mono-
  epo:
  - unu-
  - mono-
  spa:
  - uni-
  - un-
  - mono-
  deu:
  - ein-. mono-
ipa: ˈun-
ipa link: http://ipa-reader.xyz/?text=ˈun-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: uni-, mono-
  epo: unu-, mono-
  spa: un(i)-, mono-
  deu: ein-. mono-
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - uni-
    - mono-
  epo:
  - - unu-
    - mono-
  spa:
  - - un(i)-
    - mono-
  deu:
  - - ein-. mono-
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - un
derived terms:
  unbasali:
    class: t
    term: unbasali
    trans:
      eng: monolingual; monolingually
      epo: unulingva; unulingve
      spa: monoling&uuml;e
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  unbasayen:
    class: b
    term: unbasayen
    trans:
      eng: monolingual (speaker)
      epo: unulingvano
      spa: (persona) monoling&uuml;e
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  unpersonli:
    class: t
    term: unpersonli
    trans:
      eng: individual; individually
      epo: individua; individue
      spa: individual; individualmente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  unvibrafono:
    class: b
    term: unvibrafono
    trans:
      eng: tap, flap
      epo: frapeto, bateto
      spa: (consonante) vibrante simple
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- un-
...
